Classpath issue with Grails 1.1-beta 3 plugins and EAP 9712

I'm using the 9712 build of IDEA with Grails 1.1-Beta3.
Beta 3 moved the hibernate libraries into a plugin and IDEA does not see the hibernate jars.
Also, when I add a plugin to my grails project, the plugin's jars and src is not resolved by IDEA.

Do I need to manually build module libraries to reference the plugin resources?

When will IDEA be able to handle the new Grails plugin structure?

1 comment
Comment actions Permalink

You can just add the needed jars to module classpath manually. There's a
JIRA issue for this problem:
http://www.jetbrains.net/jira/browse/GRVY-2004. You may watch it.

0

Please sign in to leave a comment.